Application: gvSIG desktop - gvSIG bugs #4127
Falta el plugin de lineas paralelas en el build
02/24/2016 02:54 PM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Vector editing

Target version: 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132, NOT USABLE)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2425 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Se llama org.gvsig.vectorediting.offset

History

#1 - 02/27/2016 11:34 AM - Joaquin del Cerro Murciano

https://devel.gvsig.org/download/projects/gvsig-vectorediting/pool/org.gvsig.vectorediting.offset.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.vector

diting.offset.app.mainplugin-1.0.0-5-testing-all-all-j1_6.gvspki

#2 - 02/27/2016 11:41 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/25/2016 10:07 AM - Alvaro Anguix
- Status changed from Fixed to Closed
